SuSE 11.1 Security Update : perl-Config-General (SAT Patch Number 4776)

High Nessus Plugin ID 55467


The remote SuSE 11 host is missing a security update.


This update adds the perl-Config-General to the SLES update channel, which is a new requirement after the last tgt security release.

- 697106: tgt is not installable


Apply SAT patch number 4776.

See Also

Plugin Details

Severity: High

ID: 55467

File Name: suse_11_perl-Config-General-090221.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2011/06/30

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:perl-Config-General, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2009/02/21